Product comparison · 2 modems

D-Link DCM-301 modem vs TP-Link ADSL2+ Modem Router

Add a product
  • 9specifications compared
  • 6differ
  • 3identical
  • 13known for one product only

Key differences

The D-Link DCM-301 modem has 126.5 Mbit/s more upstream data rate than the TP-Link ADSL2+ Modem Router (130 Mbit/s vs 3.5 Mbit/s). The D-Link DCM-301 modem has 316 Mbit/s more downstream data rate than the TP-Link ADSL2+ Modem Router (340 Mbit/s vs 24 Mbit/s). The TP-Link ADSL2+ Modem Router has 48 mm more depth than the D-Link DCM-301 modem (108 mm vs 60 mm). Storage temperature (T-T): -20 - 60 °C on the D-Link DCM-301 modem, -40 - 70 °C on the TP-Link ADSL2+ Modem Router.

  • Upstream data rate
    • DCM-301 modem:130 Mbit/s
    • ADSL2+ Modem Router:3.5 Mbit/s
  • Downstream data rate
    • DCM-301 modem:340 Mbit/s
    • ADSL2+ Modem Router:24 Mbit/s
  • Storage temperature (T-T)
    • DCM-301 modem:-20 - 60 °C
    • ADSL2+ Modem Router:-40 - 70 °C
  • Depth
    • DCM-301 modem:60 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • DCM-301 modem:107 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • DCM-301 modem:142 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DCM-301, ADSL2+ Modem Router
22 specifications
A

D-Link

DCM-301 modem

Model DCM-301

View product
Performance2 differ
Upstream data rateDiffers130 Mbit/s3.5 Mbit/s
Downstream data rateDiffers340 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Data link protocolsKnown for oneICMP/SNMP V1, V2c, V3Unknown — not stated by the source
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Compliance certificatesKnown for oneCE, Federal Communications Commission (FCC)Unknown — not stated by the source
CertificationKnown for oneFCC CE CableLabs DOCSIS 3.0 CW70Unknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers60 mm108 mm
HeightDiffers107 mm28 mm
WidthDiffers142 mm165 mm
WeightKnown for one220 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons